Subject: Re: bug#15987: 24.3; diary-add-to-list ignored by diary-mark-entries

From: Stefan Kangas <[email-masked]>
Date: Wed, 21 Aug 2019 05:06:33 +0200

Roland Winkler <[email-masked]> writes:

> I believe, the cleanest, backward-compatible solution would be to
> use bbdb-anniv-goto-entry as a replacement for diary-goto-entry
> and declare diary-goto-entry-function obsolete.  (The obsolete
> variable diary-goto-entry-function could be kept for some time
> without harm.)

Thanks for clarifying.  Would you be willing to write that up, if
everyone agrees on the solution?

Thanks,
Stefan Kangas